---
- name: "create mbstat main log file"
  file:
    path: "{{ mbstat.dirs.chroot }}{{ mbstat.files.log_main }}"
    state: touch
    owner: "{{ OS.fpm.config.pool.user }}"
    group: "{{ OS.fpm.config.pool.user }}"
    mode: u=rw,g=r,o=r

- name: "create mbstat debug log file"
  file:
    path: "{{ mbstat.dirs.chroot }}{{ mbstat.files.log_debug }}"
    state: touch
    owner: "{{ OS.fpm.config.pool.user }}"
    group: "{{ OS.fpm.config.pool.user }}"
    mode: u=rw,g=r,o=r
